Vulnerabilità: CVE-2005-3137

La (1) cfmailfilter e (2) cfcron.in file per cfengine 1.6.5 consentono agli utenti locali di sovrascrivere file arbitrari tramite un attacco symlink su file temporanei, una vulnerabilità diverso rispetto CVE-2005-2960.


http://www.securityfocus.com/bid/14994
http://www.debian.org/security/2005/dsa-835
http://www.debian.org/security/2005/dsa-836
http://www.mandriva.com/security/advisories?name=MDKSA-2005:184
http://bugs.gentoo.org/show_bug.cgi?id=107871
http://groups.google.com/group/gnu.cfengine.help/browse_thread/thread/fc25e7d98f8ba401/38151ed821803be0#38151ed821803be0
http://secunia.com/advisories/17037/
http://secunia.com/advisories/17038
http://secunia.com/advisories/17040
http://secunia.com/advisories/17142
http://secunia.com/advisories/17182
http://www.ubuntu.com/usn/usn-198-1
https://exchange.xforce.ibmcloud.com/vulnerabilities/22489
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-3137


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi